<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <title>商品削除マスタ</title>
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta3/dist/css/bootstrap.min.css" rel="stylesheet" 
    integrity="sha384-eOJMYsd53ii+scO/bJGFsiCZc+5NDVN2yr8+0RDqr0Ql0h+rP48ckxlpbzKgwra6" crossorigin="anonymous">
  </head>
  <body>
    <div class="container">
      <div class="header">
        <h1>Fashion EC Master</h1><br>
        <div style="text-align: center;">
          <h2 >商品削除</h2><br>
          <p>この商品を本当に削除しますか？</p>
          <form action="" method="">
            <button type="button" class="btn btn-primary btn-lg">削除</button>
            <button type="button" class="btn btn-secondary btn-lg">キャンセル</button>
          </form>
        </div><br>
        <table class="table table-hover">
          <thead>
            <tr>
              <th class="center"></th>
              <th class="center">商品名</th>
              <th class="center">値段</th>
            </tr>
          </thead>
          <tbody>
            <tr>
              <td class="center"><img src="https://cnt.lumine.jp/items/589/21/000/001/58900075/003/3/589-589210000010002.jpg?impolicy=600x650"
                class="rounded" alt="..." width="30%"></td>
              <td class="center">マッキントッシュフィロソフィーrailway coat</td>
              <td class="center">39,600円</td>
            </tr>
          </tbody>
        </table>
      <br><a href="itemMaster.html">戻る</a>
    </div>
  </body>
</html>